Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 18:26:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Support Team,
I received the delivery today and I would like to return the item no.1 in the below delivery. I couldn't find this item in the babyshop app hence I cannot request a return via app.
As you can see in the attached photos A & B,Photo A- requesting for return (first item below), as the length is too long for a 12M.Photo B - this one I also ordered (third item below) for 12M and the length is OK.

Best regards,Melinda

Sent from Yahoo Mail on Android 
 
  On Mon, 5 Dec 2022 at 10:27 am, Babyshop<[email-masked]> wrote:    
#yiv4083242901 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv4083242901 td {border:0;padding:0;}#yiv4083242901 .yiv4083242901two-column .yiv4083242901contents {font-size:14px;text-align:left;}#yiv4083242901 .yiv4083242901two-column img {width:100%;height:auto;}#yiv4083242901 .yiv4083242901two-column .yiv4083242901text {padding-top:10px;}#yiv4083242901 .yiv4083242901two-column {text-align:center;font-size:0;}#yiv4083242901 .yiv4083242901two-column .yiv4083242901column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4083242901 .yiv4083242901contents {width:100%;}@media only screen and (max-width:480px) {#yiv4083242901 table[class=yiv4083242901outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4083242901 table[class=yiv4083242901innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4083242901 span[class=yiv4083242901aligntext] {text-align:center !important;display:block !important;}#yiv4083242901 table[class=yiv4083242901getintouch] {width:95%;max-width:95% !important;}#yiv4083242901 div[class=yiv4083242901getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4083242901 table[class=yiv4083242901brands] {width:50%;max-width:50% !important;}#yiv4083242901 div[class=yiv4083242901howitworks] {width:96% !important;}#yiv4083242901 table[class=yiv4083242901small] {width:20% !important;padding:0 10px 0 0;}#yiv4083242901 table[class=yiv4083242901small1] {width:65% !important;}#yiv4083242901 p[class=yiv4083242901alignleft] {text-align:left !important;}#yiv4083242901 td[class=yiv4083242901moveleft] {padding:0 !important;}#yiv4083242901 table[class=yiv4083242901navigation] {width:100%;}#yiv4083242901 td[class=yiv4083242901navlast] {text-align:right !important;}#yiv4083242901 table[class=yiv4083242901knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9404419126 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Clothing  Baby Gear  Nursery & Feeding  Toys  Offers  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Melinda Ramirez, your order number is 9404419126.  |
|  |
|  The tracking number is FP120522003444.  |
|  |
|  
|  
 Order shipping to 
Melinda Ramirez
 Flat 203 Sophia Building, Back side of Lulu Hypermarket
 Dubai, United Arab Emirates 
 Mobile: +971 565452242 
  |  
 Payment Method: 
Melinda Cutanda
 xxxx xxxx xxxx 3103 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001602620221205 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Solid Tights with Elasticised Waistband - Pack of 3  
 Color: Multicolour 
  Size: 12 mths +  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Printed Legging with Elasticated Waistband - Set of 2  
 Color: White 
  Size: 12-18 mths  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors All-Over Printed Tights  
 Color: White 
  Size: 12 mths  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Disney Minnie Mouse Print Textured Mittens  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Coral Fleece Blanket - Set of 2  
 Color: Pink 
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Floral Print Hooded Jacket with Long Sleeves and Zip Closure  
 Color: Multicolour 
  Size: 12-18 mths  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Printed Pants with Elasticated Waistband - Set of 2  
 Color: Pink 
  Size: 12-18 mths  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Polka Dot Textured Tights with Elasticated Waistband  
 Color: Multicolour 
  Size: 18 mths +  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Heart Print Hooded Jacket with Long Sleeves and Zip Closure  
 Color: Pink 
  Size: 12-18 mths  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @babyshoparabia.
  |

  |

|  
|  |  
Call us on 800-BABYSHOP (800-22297467). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5415291